daemon server-NAME
dev tun
tun-ipv6

up /etc/openvpn/NAME.up
tls-server

dh /etc/ssl/dh.pem
ca /etc/ssl/ca.crt
cert /etc/ssl/certs/server-cert.pem
key /etc/ssl/certs/server.priv
tls-verify /etc/openvpn/tls-verify-NAME

port 5002
; comp-lzo

# Uncomment this section for a more reliable detection when a system
# loses its connection.  For example, dial-ups or laptops that
# travel to other locations.
; ping 15
; ping-restart 45
; ping-timer-rem
persist-tun
; persist-key

# Verbosity level.
# 0 -- quiet except for fatal errors.
# 1 -- mostly quiet, but display non-fatal network errors.
# 3 -- medium output, good for normal operation.
# 9 -- verbose, good for troubleshooting
verb 3
